 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(17, 3, 45, 0.5882352941176471), rgba(17, 3, 45, 0.5882352941176471)), url("images/Pngtreewuhan-city-night-financial-street_1198358-scaled.jpg");
  background-position: 50% 50%, 100% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 684px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 60px 679px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 21px 649px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 28px 660px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 1.25rem;
  font-weight: 500;
  background-image: none;
  margin: 40px auto 60px 0;
  padding: 16px 33px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 499px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
    margin-right: 469px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 117px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 43px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 61px;
    margin-right: 299px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 269px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 79px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-right: 49px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-right: 60px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url("images/white-geometric-texture-background-vector.jpg");
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 594px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-1 {
  padding: 22px 35px 22px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 39px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("images/IMG_0275.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(17, 3, 45, 0.85), rgba(17, 3, 45, 0.85)), url("images/2655963.jpg");
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 344px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 3rem;
  margin: 60px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)), url("images/white-geometric-texture-background-vector.jpg");
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1492px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 96px 120px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 86px 120px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 26px 127px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 35px 120px 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 38px 120px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 3rem;
  margin: 26px 167px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 35px 120px 0 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 38px 120px 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 26px 207px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 35px 120px 49px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 27px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1285px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 48px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 70px;
  }

  .u-section-4 .u-text-10 {
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(17, 3, 45, 0.85), rgba(17, 3, 45, 0.85)), url("images/2655963.jpg");
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 523px;
}

.u-section-5 .u-slider-1 {
  min-height: 413px;
  height: auto;
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-5 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 479px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 571px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}